/*<link type="text/css" href="/templates/shaper_shopin/css/mystyle.css" rel="stylesheet">*/

#sp-bottom{
	display:none;
}

.icons-slide .sppbSlidePrev, .icons-slide .sppbSlideNext{
	background:#AB1F16 !important;
}

.icons .fa{
	color:#AB1F16 !important;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #ffffff;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"]{
	margin-bottom:0px;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    color: #959595;
}

#sp-header{
	background:#2f2460 none repeat scroll 0 0;
}

#sp-logo-right .fa{
	color:#000;
}

#sp-logo-right{
	padding-top:15px !important;
}

#sp-top-bar a{
	color:#fff;
}

#sp-top-bar {
    background-color: #2f2460;
    color: #fff;
}

#offcanvas-toggler >i:hover {
  color: #fff;
}

#sp-logo-wrapper {
    color: #000;
    background: #fff;
}



@media (min-width: 980px) and (max-width: 1199px){
	#con .homepage-feature{padding:10px !important; min-height:250px;}
	.rsform-block-full-name, .rsform-block-contact, .rsform-block-email{width:100% !important; margin:0px !important;}
}

@media (min-width: 767px) and (max-width: 979px){
	.sp-default-logo{display:block !important;}
	.rsform-block-full-name, .rsform-block-contact, .rsform-block-email{width:100% !important; margin:0px !important;}
}


@media (max-width: 767px){
	.sp-default-logo{display:block !important;}
	#sp-logo{margin-bottom:40px;}
}